﻿body
{
	font-size: 12px;
	background-color: white;
	color: #1d2533;
	padding: 0px;
	margin: 0px;
	line-height: 17px;
	background: white url(/images/bg_page.gif) repeat-x center top;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
}

h1
{
	font-size: 2.5em;
	color: #071F3D;
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif;
	line-height: 1.25em;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

/* line-height:2.08em;*/
h2
{
	font-size: 1.67em;
	color: #071F3D;
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif;
	padding: 2px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}
h3
{
	font-size: 1.58em;
	color: #071F3D;
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif;
	line-height: 2.00em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}
h4
{
	font-size: 1.25em;
	color: #071F3D;
	font-family: Lucida Sans Unicode, Lucida Grande, Tahoma, Geneva, sans-serif;
	line-height: 1.67em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}

table
{
	text-align: left;
	padding: 0px;
	margin: 0px;
}

td
{
	padding: 0px;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}

img
{
	border: 0;
	vertical-align: middle;
}

a
{
	text-decoration: none;
	color: #0095d3;
}
a:hover
{
	text-decoration: none;
	color: #267fb7;
}

input
{
	padding: 3px 3px 3px 3px;
}

div.ImgModuleTop
{
	font-size: 0px;
	line-height: 0;
}
div.ImgModuleTop img
{
	vertical-align: bottom;
}
div.ImgModuleBottom
{
	font-size: 0px;
	line-height: 0;
}

div.ImgModuleBottom img
{
	vertical-align: top;
}

.EditLink
{
	margin: 0px;
	padding: 0px 10px 4px 0px;
	float: right;
}
.EditLink a
{
	list-style-type: none;
	text-decoration: none;
	display: inline-block;
	color: #0095d3;
	background-image: url(/images/icon_edit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin: 0px;
	cursor: default;
}
.EditLink a:hover
{
	text-decoration: none;
	color: #267fb7;
	background-image: url(/images/icon_edit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: hand;
}

.SummaryPanel
{
	padding: 8px 0px 8px 8px;
	border: solid 1px #bec4cf;
	background-color: #ffffff;
	width: 558px;
	text-align: left;
	float: left;
}

.SummaryPanel ul
{
	padding: 0px;
	width: 525px;
	float: right;
	margin: 0px;
}
.SummaryPanel li
{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	list-style-type: none;
	background: url(/Images/bu_grey.gif) no-repeat left .4em;
}

.SummaryPanel img
{
	float: left;
	padding-right: 5px;
}


.LoginSummaryPanel
{
	padding: 8px 0px 8px 8px;
	border: solid 1px #bec4cf;
	background-color: #ffffff;
	text-align: left;
	float: left;
}

.LoginSummaryPanel ul
{
	padding: 0px;
	width: 290px;
	float: right;
	margin: 0px;
}
.LoginSummaryPanel li
{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	list-style-type: none;
	background: url(/Images/bu_grey.gif) no-repeat left .4em;
}

.LoginSummaryPanel img
{
	float: left;
	padding-right: 5px;
}

.OnlineLanguageTablet
{
	font-size: 11px;
	padding-top: 22px;
	padding-left: 20px;
	text-align: left;
	color: #a9abaf;
}
.OnlineLanguageTablet a
{
	text-decoration: none;
	color: #b8d8ec;
	font-size: 10px;
}
.OnlineLanguageTablet a:hover
{
	text-decoration: none;
	color: #95d6ff;
	font-size: 10px;
}

.loginheaderContainer
{
	font-size: 12px;
	padding-top: 22px;
	text-align: right;
	color: #FF6600;
	padding-right: 5px;
}

.logoutContainer
{
	width: 59px;
	padding-top: 22px;
	padding-right: 20px;
	padding-left: 10px;
	text-align: center;
}

.MutliLineTextBox
{
	padding: 3px 3px 3px 3px;
    
}

.DisplayLable
{
	overflow: hidden;
	background-color: #dbdee4;
	border: solid 1px #dbdee4;
	padding: 3px 3px 3px 3px;
}

.SignUpSummaryPanel
{
	padding: 8px 0px 0px 0px;
	border: solid 1px #bec4cf;
	background-color: #ffffff;
	width: 602px;
	line-height: 30px;
	text-align: center;
}
.SignUpSummaryNotes
{
	width: 602px;
	padding: 20px;
}


/*----------------------------------------------------------------------------------------------*/
/*	Page Layout						 													        */
/*----------------------------------------------------------------------------------------------*/

#HeaderBanner
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background: White url(/images/hdr_blackbg.gif);
	padding: 0px;
	text-align: left;
	height: 88px;
}


/* Footer Style */
#FooterBanner
{
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: left;
	background-color: White;
	padding: 50px 19px 0px 19px;
	border-left: solid 1px #dbdee4;
	border-right: solid 1px #dbdee4;
	font-size: 11px;
}
div#FooterLogo
{
	padding: 8px;
	color: #60677a;
	text-align: right;
}
div#FooterCopyRight
{
	padding: 0px 8px 0px 8px;
	color: #a0a5af;
}
div#FooterSeperator
{
	height: 8px;
	background-color: #eeeff1;
}



#PageBanner
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	position: relative;
	padding: 0px;
	background-color: White;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
#PageOutline
{
	width: 948px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	position: relative;
	background-color: White;
	padding: 0px;
	text-align: center;
	min-height: 310px;
	border-left: solid 1px #dbdee4;
	border-right: solid 1px #dbdee4;
}

#LoginContainer
{
	padding: 20px 40px 100px 40px;
	margin: 0px;
	width: 870px;
	border: 0px;
}

div#LoginContent
{
	border-left: solid 5px #F5F6F8;
	border-right: solid 5px #F5F6F8;
	width: 860px;
	padding: 0px;
	float: left;
}

div#LoginContent table
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.LoginContentLeft
{
	background-color: #F5F6F8;
	width: 430px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.LoginContentRight
{
	width: 430px;
	padding: 0px;
	margin: 0px;
}

#MainContainer
{
	margin-left: auto;
	margin-right: auto;
	width: 602px;
	text-align: center;
	padding-bottom: 20px;
}

div#DashBoardBox
{
	position: relative;
	border-left: solid 3px #dbdee4;
	border-right: solid 3px #dbdee4;
	width: 596px;
	text-align: center;
	background-color: #f5f6f8;
	float: left;
	margin-left: auto;
	margin-right: auto;
}

div#DashBoardBox table
{
	width: 525px;
}
div#DashBoardBox td
{
	width: 520px;
}


.HiddenPanel
{
	width: 602px;
	float: left;
}

div#OtherServiceContainer
{
	padding-top: 20px;
	width: 602px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.OtherServiceBannerTop
{
	height: 1px;
	background: url(/Images/pattern_hdot.gif) repeat-x left top;
	width: 602px;
	padding: 0px;
	font-size: 1px;
	line-height: 0;
}

.OtherServiceBanner
{
	background: url(/Images/bg_grad.gif) repeat-x center top;
	width: 574px;
	padding: 4px 14px 4px 14px;
}

#SignUpPageContainer
{
	width: 860px;
	text-align: center;
	padding-top: 20px;
	vertical-align: middle;
}

div#SignUpPageContent
{
	width: 860px;
	background-color: #f5f6f8;
}

div#SignUpPageContent table
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
div#SignUpPageContent td
{
	text-align: center;
}

div#SignUpPageContent img
{
	padding-right: 5px;
	float: left;
	width: 30px;
	height: 30px;
}
